Subject: Trainer Candidate - Arshiya Sachdeva
From: Arshiya Sachdeva <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Dec 2022 04:28:53 -0500

| | Tech Support Test

Name | Arshiya Sachdeva
E-mail | [email-masked]
Phone Number | (91) 8307404101
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hdfc | | |
Previous Employer 1 | Smpc | | |
Previous Employer 2 | Tech mahindrs | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | I have overall 5 yrs of experinc in customer services
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Quality means giving hundred percent customer satisfaction and also take care of all the policy and noams decided by company

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means satisfacted the customer with in policy
And great. Means satisfacted the customer and help tham best rebuttal handling

What according to you makes you a good candidate for this position? | I think i have enough experience and also i am hardworking and capable candidate for this job
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |